.container,
footer.footer,
div[role="main"] {
  max-width: 75em;
  margin: 0 auto;
  display: block;
}
div[role="main"] {
  margin: 0 0.875em;
}
div[role="main"] h1 {
  display: block;
}
.bottom-line {
  margin: 15px 0 15px;
}
/* Footnotes */
.outro-li,
p.outro-text {
  padding: 10px 80px 20px 0;
  margin-bottom: 0;
}
/* Notification messages */
.notification {
  position: relative;
}
.notification.notification-mask {
  width: 100%;
  max-height: 0;
  position: fixed;
  visibility: visible;
  -webkit-transition: ease-out 500ms max-height;
  -moz-transition: ease-out 500ms max-height;
  -ms-transition: ease-out 500ms max-height;
  -o-transition: ease-out 500ms max-height;
  transition: ease-out 500ms max-height;
}
.notification .generic-black-button,
.notification .generic-white-button,
.notification .generic-facebook-button {
  font-size: 0.7em;
  vertical-align: top;
}
.notification .notification-container {
  width: 98%;
  height: auto;
  right: inherit;
  left: 50%;
  overflow: hidden;
  margin-left: -49%;
  padding: 1.4em 0.4375em 2em 1.3em;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  -webkit-top-right-radius: 0;
  -webkit-top-left-radius: 0;
  -webkit-bottom-right-radius: 4px;
  -webkit-bottom-left-radius: 4px;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  -ms-top-right-radius: 0;
  -ms-top-left-radius: 0;
  -ms-bottom-right-radius: 4px;
  -ms-bottom-left-radius: 4px;
  -o-top-right-radius: 0;
  -o-top-left-radius: 0;
  -o-bottom-right-radius: 4px;
  -o-bottom-left-radius: 4px;
}
.notification .notification-container .notification-info {
  display: inline-block;
  vertical-align: top;
  max-width: 80%;
  margin: 0 2em 0 1em;
}
.notification .notification-container .notification-info h2 {
  font-size: 1.125em;
  margin-top: 0;
}
.notification .notification-container .notification-info p {
  font-size: 0.9375em;
  line-height: 1.2em;
  margin-bottom: 0;
  margin-top: 0.4em;
}
.notification .notification-container .notification-info.buttons {
  max-width: 53%;
}
.notification .notification-container a.close-alert {
  font-size: inherit;
  top: 0.2em;
  bottom: inherit;
  right: 0;
  width: 3em;
}
.notification .notification-container a.close-alert span {
  margin-left: 1.9em;
}
.notification .notification-container a.close-alert label {
  display: none;
}
.notification.active {
  max-height: 10em;
}
.popup.medium_container {
  width: 28em;
  height: 40em;
  margin: -10em -14em;
}
.popup.big_container {
  width: 36em;
  height: 60em;
  margin: -15em -18em;
}
/* Custom selects */
.custom-select .sprite.toggler-plus {
  right: .7em;
}
.custom-select.light {
  background-color: #fff;
}
.custom-select.light:before {
  border-top: 0.4375em solid #fff;
  top: 0.6em;
  right: 0.55em;
}
.custom-select.light:after {
  border-top: 0.4375em solid #999;
  top: 0.75em;
  right: 0.55em;
}
.custom-select.light.disabled:after {
  border-top: 0.4375em solid #dddada;
}
/* Custom checkboxes */
.custom-checkbox {
  width: 16px;
  height: 16px;
  border: 1px solid #6a6a6a;
}
/* MODULE BREADCRUMB BEGIN */
.breadcrumb {
  margin: 0 1.4em 0.7em 0;
  border: 0;
  width: auto;
  height: auto;
  background-color: transparent;
}
.breadcrumb.bundle {
  border-bottom: 0;
}
.breadcrumb li {
  display: block;
  background-color: transparent;
  border: none;
  float: left;
  font-size: 0.75em;
  font-family: 'HelveticaNeueW01-75Bold', arial, tahoma, sans-serif;
  color: #666;
  margin-right: 0.6em;
  padding: .5em 0 .2em 0;
  height: auto;
}
.breadcrumb li.breadcrumb-bullet {
  position: relative;
  top: 0.2em;
  display: inline;
}
.breadcrumb li.active {
  margin-right: 0;
  font-size: 0.75em;
  border: none;
  color: #000;
  font-family: 'HelveticaNeueW01-75Bold', arial, tahoma, sans-serif;
  font-weight: 600;
  float: none;
  background: none;
  padding: .5em 0 .2em 0;
}
.breadcrumb li.active span {
  line-height: 2em;
}
.breadcrumb li.active span.toggle-breadcrumb {
  display: none;
}
.breadcrumb li.active a {
  color: #000;
}
.breadcrumb li a {
  line-height: 2em;
  color: #666;
  text-decoration: none;
  padding-left: 0;
  display: inline;
  max-width: 100%;
}
.breadcrumb + * {
  padding-top: 0;
}
/* MODULE BREADCRUMB END */
/* MODULE BUNDLE NAV */
.main-article hgroup {
  padding: 2.35em 0 1.5em;
  margin-bottom: 9px;
}
.main-article h1 {
  font: 1.5em/1 'HelveticaNeueW01-200', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
}
.main-article .circle-bt.save {
  right: 90px;
  top: 30px;
}
/* MODULE TITLE BEGIN */
.module-title {
  width: 100%;
  margin: 3.2em 0 .8em;
  clear: both;
}
.module-title h5 {
  font-size: 1.750em;
  line-height: 1.1em;
}
.module-title h2 {
  font-size: 2.85em;
  line-height: .9em;
}
/* MODULE TITLE END */
/* MODULE ARTICLE BOX BEGIN */
.module-article-box {
  width: 49.7%;
  float: left;
  margin: 0;
}
.module-article-box:first-child {
  margin-right: .6%;
}
.module-article-box img {
  width: 49.5%;
}
.module-article-box strong {
  font-size: 0.563em;
}
.module-article-box h3 {
  font-size: 1.2em;
}
.module-article-box h3 a {
  line-height: 1em;
  margin: 0 0 5%;
}
.module-article-box p {
  display: block;
  font-size: 1em;
  color: #000;
  width: 100%;
}
.module-article-box > div {
  width: 49%;
  padding: 8% .5em 0 1.3em;
}
.module-article-box a.article-type {
  width: 31px;
  height: 31px;
}
.module-article-box a.article-type.icon-text {
  background-position: 0 0;
}
.module-article-box a.article-type.icon-slideshow {
  background-position: 0 -41px;
}
.module-article-box a.article-type.icon-video {
  background-position: 0 -82px;
}
.module-article-box a.article-type.icon-bundle {
  background-position: 0 -123px;
}
.module-article-box a.article-type.icon-expert {
  background-position: 0 -164px;
}
.module-article-box a.article-type.icon-spoke {
  background-position: 0 -205px;
}
.module-article-box a strong {
  font-size: 0.75em;
}
/* MODULE ARTICLE BOX END */
/* MODULE ARTICLE NAV BEGIN */
.article-nav ul {
  display: block;
}
.article-nav .control {
  top: 2.5em;
}
.article-nav .control.prev,
.article-nav .control.next {
  line-height: 0;
  top: 3.2em;
}
.article-nav .control.prev span,
.article-nav .control.next span {
  display: block;
  line-height: 2.3em;
}
.article-nav .control.next {
  background-position: 48px -750px;
}
/* MODULE ARTICLE NAV END */
/* MODULE VIDEO PLAYER BEGIN */
.video {
  margin: 0 0 1.25em;
  width: 70%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.video .player {
  background: url(../img/video/bg-player.png) repeat-x;
  bottom: -2.25em;
  display: block;
  height: 2.25em;
  position: absolute;
  width: 100%;
}
.video .player .play-pause {
  background: url("../img/video/player-pause.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 1.5em;
  left: 1.5em;
  position: absolute;
  top: 0.5em;
  width: 0.8em;
}
.video .player .play-pause.paused {
  background: url(../img/video/player-play.png) no-repeat;
}
.video .player .seeker {
  background: #4D453E;
  display: block;
  height: 0.063em;
  left: 3.8em;
  position: absolute;
  right: 4em;
  top: 1.05em;
}
.video .player .seeker .progress {
  background: #fff;
  height: 0.188em;
  position: absolute;
  top: -0.063em;
  width: 0%;
}
.video .player .seeker .clickable-progress {
  display: block;
  height: 1em;
  margin: -0.35em 0 0;
  position: relative;
  width: 100%;
  z-index: 4;
}
.video .player .volume {
  background: url(../img/video/player-volume.png) no-repeat 0 0;
  cursor: pointer;
  display: block;
  height: 0.94em;
  position: absolute;
  right: 1.4em;
  top: 0.6em;
  width: 1.125em;
}
.video .player .volume .percent {
  background: url(../img/video/player-volume-active.png) no-repeat 0 0;
  display: block;
  height: 0.94em;
  width: 100%;
}
.video.embedded .play {
  background: url(../img/video/ico-play-big.png) no-repeat;
  height: 8.125em;
  margin: -3em 0 0 -4.5em;
  width: 8.125em;
}
.video .key-point {
  cursor: pointer;
  display: inline-block;
  position: absolute;
  z-index: 3;
  left: 0;
  top: -0.45em;
}
.video .key-point.second {
  left: 50%;
}
.video .key-point.third {
  left: 80%;
}
.video .key-point .marker {
  background: #504943;
  display: block;
  height: 1em;
  width: 0.3em;
}
.video .key-point .tooltip {
  bottom: 0;
  display: none;
  position: absolute;
}
.video .key-point .tooltip:after {
  clear: both;
  content: "";
  display: block;
}
.video .key-point .tooltip strong {
  background: #000;
  color: #fff;
  display: block;
  font: italic 0.83em 'Times', 'Times New Roman', serif;
  filter: alpha(opacity=80);
  opacity: 0.8;
  padding: 0.5em 0.8em 0.5em 1.8em;
  white-space: nowrap;
}
.video .key-point .tooltip strong:before {
  background: url(../img/video/ico-arrow.png) no-repeat;
  content: "";
  display: block;
  float: Â left;
  height: 1em;
  left: 0.8em;
  position: absolute;
  top: 0.6em;
  width: 0.8em;
}
.video .key-point .tooltip.active {
  display: block;
}
.video .key-point .tooltip:after {
  content: "";
  background: url(../img/video/tip-tooltip.png) no-repeat;
  display: block;
  position: relative;
  top: 0;
  width: 1em;
  height: 1em;
}
/* MODULE VIDEO PLAYER END */
.circle-bt {
  bottom: 10px;
}
.circle-bt:hover {
  text-decoration: underline;
}
/* MODULE BANNERS BEGIN */
.article-banner-off {
  margin-top: 10%;
}
/* MODULE BANNERS END */
.loading {
  display: none;
}
.loading.loading-mask {
  right: 50%;
  margin: -6em;
}
.article-navigation {
  margin-bottom: 2.5em;
  margin-top: 0;
}
.article-navigation .sub,
.article-navigation .name {
  font-size: 100%;
}
.article-navigation .sub {
  font-size: 0.8em;
}
.article-navigation .prev {
  padding-left: 2.5em;
}
.article-navigation .next {
  padding-right: 2.5em;
}
.article-navigation .control.next {
  right: 1em;
}
.article-navigation .control.prev {
  left: 1em;
}
.article-navigation a .name {
  display: block;
  font-size: 14px;
}
.back-link {
  font-size: .85em;
}
.fancybox-close {
  right: -38px;
  top: 0;
}
footer.footer {
  border-top: 1px solid #505050;
  margin: 1em 0 0;
  position: relative;
  max-width: 100%;
  padding: 0 0.5em;
}
footer.footer div {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
footer.footer .go-top {
  position: absolute;
  right: 0;
  line-height: 4.1em;
  font-size: 0.67em;
}
footer.footer nav {
  float: left;
  padding: 0.5em 0;
  width: 42em;
}
footer.footer nav ul {
  font-size: 0.67em;
  margin: 0 1%;
  padding: 0 0 0 1%;
}
footer.footer nav ul:after {
  clear: both;
  content: "";
  display: block;
}
footer.footer nav ul li {
  background: transparent;
  border: 0;
  float: left;
  margin: 0 0 0 2.1em;
  padding: 0;
}
footer.footer nav ul li:first-child {
  border: 0;
  margin: 0;
}
footer.footer nav ul li a {
  background-image: none;
  padding: 0.7em 0;
}
footer.footer nav ul li a img {
  display: none;
}
footer.footer nav ul li a.shop {
  display: none;
}
footer.footer nav.quick-links {
  position: relative;
  top: -2.2em;
  display: block;
  margin-left: 0.8em;
  width: 98%;
}
footer.footer nav.quick-links dl {
  font-size: .7em;
  line-height: 1.7em;
  display: inline-block;
  vertical-align: top;
  margin-right: 4.4em;
}
footer.footer nav.quick-links dl.skincare {
  margin-right: 2em;
}
footer.footer nav.quick-links dd {
  text-transform: none;
  margin-left: 0;
}
footer.footer .legal {
  clear: both;
  font-size: 0.7em;
  padding: 2.3em .9em 0 0;
  text-align: right;
  border-top: 1px solid #505050;
}
header[role="banner"] {
  padding-bottom: 0.8em;
}
header[role="banner"] .top-nav .logo {
  float: left;
  padding: 1.4% 0 0.7% 1.4%;
  width: 17%;
}
header[role="banner"] .top-nav .logo img {
  max-width: 128px;
}
header[role="banner"] .top-nav nav ul {
  padding: 2% 0 0;
  margin-top: 0;
  text-align: right;
}
header[role="banner"] .top-nav nav ul li {
  font-size: 0.8em;
  width: auto;
}
header[role="banner"] .top-nav nav ul li a {
  padding: 0 1em;
  width: auto;
  height: 1.4em;
}
header[role="banner"] .top-nav nav ul li a.log-out {
  padding-right: .7em;
}
header[role="banner"] .top-nav nav .saved-list-items {
  -webkit-box-shadow: 1px 4px 6px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px 4px 6px 0 rgba(0, 0, 0, 0.4);
  -o-box-shadow: 1px 4px 6px 0 rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 1px 4px 6px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 1px 4px 6px 0 rgba(0, 0, 0, 0.4);
  width: 330px;
  top: auto;
}
header[role="banner"] .top-nav nav .saved-list-items > p {
  width: 97%;
  margin: 0 auto;
}
header[role="banner"] .top-nav nav .saved-list-items .filter-items {
  padding: 0;
  text-align: center;
}
header[role="banner"] .top-nav nav .saved-list-items .filter-items li.content-category {
  margin: 0 1.5em 0 0;
}
header[role="banner"] .top-nav nav .saved-list-items .filter-items li.content-category label span {
  font-size: .8em;
}
header[role="banner"] .top-nav nav .saved-list-items .filter-items li.content-category label span.checkmark {
  margin: 0 .3em 0 0;
}
header[role="banner"] .top-nav nav .saved-list-items .saved-modules .module-saved-box .rate-container strong {
  margin-top: 0;
}
header[role="banner"] .top-nav nav .saved-list-items .saved-modules .module-saved-article a strong {
  font-size: .5625em;
}
header[role="banner"] .top-nav nav .saved-list-items .saved-modules .module-saved-article h4 a {
  font-size: 1.1em;
  line-height: 1.1em;
}
header[role="banner"] .top-nav nav .saved-list-items .paginator {
  margin-top: -1em;
  position: relative;
}
header[role="banner"] .top-nav nav .saved-list-items .paginator ul li {
  margin-top: -0.1em;
}
header[role="banner"] .top-nav nav .dropdown-menu-top {
  -webkit-box-shadow: 1px 4px 6px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px 4px 6px 0 rgba(0, 0, 0, 0.4);
  -o-box-shadow: 1px 4px 6px 0 rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 1px 4px 6px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 1px 4px 6px 0 rgba(0, 0, 0, 0.4);
  position: absolute;
  width: 21.8em;
  top: 100%;
}
header[role="banner"] .top-nav nav .dropdown-menu-top .dropdown-container {
  padding: 0.5em 0.4em;
}
header[role="banner"] .top-nav nav .dropdown-menu-top p {
  border: none;
  font-size: 1.45em;
  margin-bottom: 0.2em;
  padding: 0 0 0.3em 0.4em;
}
header[role="banner"] .top-nav nav .dropdown-menu-top p span {
  margin: 0.4em 0.7em 0;
}
header[role="banner"] .top-nav nav .dropdown-menu-top ul {
  padding: 0;
}
header[role="banner"] .top-nav nav .dropdown-menu-top ul li a {
  padding: 0.9em;
  font-size: 1em;
}
header[role="banner"] .top-nav nav .dropdown-menu-top ul li a span {
  display: none;
}
header[role="banner"] .top-nav nav .dropdown-menu-top.visible {
  max-height: 11.6em;
}
header[role="banner"] .main {
  width: 90%;
  padding-top: 4.5em;
  margin-left: .6em;
}
header[role="banner"] .main ul[role="navigation"] > li {
  padding-top: 0;
  margin-right: 0;
}
header[role="banner"] .main ul[role="navigation"] > li:first-child {
  width: 19%;
}
header[role="banner"] .main ul[role="navigation"] > li:first-child a {
  padding: 0em 0 0.8em 0.5em;
}
header[role="banner"] .main ul[role="navigation"] li.group {
  width: 51%;
}
header[role="banner"] .main ul[role="navigation"] li.group ul {
  float: none;
}
header[role="banner"] .main ul[role="navigation"] li.group ul li {
  min-width: 19.5%;
  text-align: center;
}
header[role="banner"] .main ul[role="navigation"] li.group ul li a {
  padding: 0;
}
header[role="banner"] .main ul[role="navigation"] li.collapsed {
  margin-top: -3.9em;
  width: 30%;
}
header[role="banner"] .main ul[role="navigation"] li.collapsed a {
  height: 1.7em;
}
header[role="banner"] .main ul[role="navigation"] li.collapsed a[data-behavior="trigger-next"] {
  display: none;
}
header[role="banner"] .main ul[role="navigation"] li.collapsed a.current-section {
  color: #d9aa5c;
}
header[role="banner"] .main ul[role="navigation"] li.collapsed ul {
  float: none;
  overflow: visible;
}
header[role="banner"] .main ul[role="navigation"] li.collapsed ul li {
  width: 100%;
  float: none;
}
header[role="banner"] .main ul[role="navigation"] li.collapsed ul li a {
  padding-left: 1em;
}
header[role="banner"] .main ul[role="navigation"] li.collapsed ul li a:first-child {
  padding-left: 1em;
}
header[role="banner"] .main ul[role="navigation"] li.collapsed ul li.inactive a {
  color: #696969;
}
header[role="banner"] .main ul[role="navigation"] li a {
  font-size: 0.75em;
  height: 1.3em;
  line-height: 1.3;
  padding: 0 .4em;
}
header[role="banner"] .main ul[role="navigation"] li a.current-section {
  color: #d9aa5c;
}
header[role="banner"] .main ul[role="navigation"] li a[data-behavior="trigger-next"] {
  display: none;
}
header[role="banner"] .main ul[role="navigation"] li a[data-behavior="trigger-next"]:before {
  content: none;
}
header[role="banner"] .main ul[role="navigation"] li a span {
  display: inline;
}
header[role="banner"] .main ul[role="navigation"] li ul {
  display: block;
  float: left;
  overflow: visible;
  position: static;
}
header[role="banner"] .main ul[role="navigation"] li ul li {
  background: #000000;
  border: 0;
  float: left;
  padding: 0;
}
header[role="banner"] .main ul[role="navigation"] li ul li a {
  background-image: none;
  font-size: 0.75em;
  color: #f7f7f7;
  line-height: 1.3;
  padding: 0 0 0 2.4em;
}
header[role="banner"] .main ul[role="navigation"] li ul li a img {
  display: none;
}
header[role="banner"] .main ul[role="navigation"] li ul.visible {
  height: 0;
}
header[role="banner"] .search-form a[data-behavior="trigger-next"] {
  font-size: 0.75em;
  bottom: -1px;
  padding-bottom: 0;
}
header[role="banner"] .search-form a[data-behavior="trigger-next"]:after {
  background-position: 0 -35px;
  height: 16px;
  width: 18px;
}
header[role="banner"] .search-form a[data-behavior="trigger-next"].highlight:after {
  background-position: -18px -33px;
}
header[role="banner"] .search-form a[data-behavior="trigger-next"] .search-icon img {
  max-width: inherit;
}
header[role="banner"] .search-form [role="form"] {
  border: 0;
  left: auto;
  right: 0;
  width: 20em;
}
header[role="banner"] .search-form [role="form"].visible {
  border-top: 1px solid #505050;
  height: 3.5em;
  margin-top: 0.75em;
}
header[role="banner"] .search-form [role="form"] a.close {
  font: 200 1.375em 'HelveticaNeueW01', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
  padding: 0.8em 0 0 0.6em;
}
header[role="banner"] .search-form [role="form"] .text {
  color: #ffffff;
  font: normal 200 1.875em 'HelveticaNeueW01', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
  height: 1.24em;
  left: 1em;
  min-width: 0;
  right: 2.1em;
  top: 0.20em;
}
header[role="banner"] .search-form [role="form"] .text.placeholder {
  color: #F7F7F7;
  font: italic 600 0.9em 'Times', 'Times New Roman', serif;
  height: 1.5em;
  left: 2em;
  right: 4.4em;
  top: 1.50em;
}
header[role="banner"] .search-form [role="form"] .button {
  font-size: 0.8em;
  margin-top: 1.6em;
  padding: 0.3em 0.7em;
}
header[role="banner"] .notice {
  font-size: 0.9em;
  margin: 0.85em 1em 0;
  padding: 1em 0em 0.6em 2em;
  max-width: 43em;
}
header[role="banner"] .notice:before {
  content: '';
  position: absolute;
  top: 0;
  left: 2em;
  border-top: 10px solid #000;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}
header[role="banner"] .notice p {
  width: 26em;
  float: left;
}
header[role="banner"] .notice a {
  margin-top: -0.4em;
}
header[role="banner"] .user-profile {
  left: 1.4em;
  top: 1.8em;
}
header[role="banner"] .user-profile .avatar {
  display: block;
  margin: 0 0 0.5em;
  max-width: 34px;
}
header[role="banner"] .user-profile .username {
  font-size: 0.95em;
  margin: 0;
}
header[role="banner"] ul.beauty-hq {
  position: absolute;
  left: 1em;
  top: 3.3em;
}
header[role="banner"] ul.beauty-hq li {
  width: .750em;
  height: .750em;
  display: inline-block;
  margin-right: .4em;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
header[role="banner"] ul.beauty-hq li.dark-color {
  border: 1px solid rgba(255, 255, 255, 0.3);
}
header[role="banner"] .user-profile .user-colors {
  display: block;
  left: 35px;
  top: 1px;
}
header[role="banner"] .user-profile .user-colors span {
  height: 11px;
  width: 8px;
}
.dropdown-menu {
  width: 20em;
  right: 0;
  left: auto;
  border: 4px solid black;
  border-top: 0;
  margin-top: -1px;
}
.dropdown-menu li a {
  background-image: none;
  padding: 0;
}
.dropdown-menu li a p,
.dropdown-menu li a span {
  width: 75%;
}
header[role="banner"] .top-nav nav ul li a.fb-ico-big {
  margin-left: 1em;
  margin-right: 0.5em;
}
header[role="banner"] .top-nav nav ul li a.fb-user {
  padding: 0 1em;
  padding-left: 0.8em;
}
header[role="banner"] .top-nav nav ul li.shopping-bag,
header[role="banner"] .top-nav nav ul li.sl-account {
  width: auto;
}
div[role='main'].pdp-overlay .product {
  padding: 0;
}
div[role='main'].pdp-overlay .product .img-responsive {
  width: auto;
  height: auto;
  margin: 0 auto;
}
div[role='main'].pdp-overlay .product-description {
  padding: 0;
}
div[role='main'].pdp-overlay .product-description h1,
div[role='main'].pdp-overlay .product-description h2 {
  width: 100%;
  font-size: 1.3em;
}
div[role='main'].pdp-overlay .product-description p {
  width: 96%;
  margin: 0;
  font-size: .9em;
}
@media all and (min-width: 768px) {
  div[role='main'].pdp-overlay .product-description p {
    width: 99%;
  }
}
div[role='main'].pdp-overlay .product-description a {
  padding-left: 0;
  font-size: .9em;
}
div[role='main'].pdp-overlay .product-description .colors a {
  padding-right: 1%;
}
/** Additional styles for discontinued products added by BT **/

.alternative-module-title {
  width: 100%;
  margin: 3.2em 0 .8em;
  clear: both;
}
.alternative-module-title h5 {
  font-size: 1.750em;
  line-height: 1.1em;
}
.alternative-module-title h2 {
  font-size: 2.85em;
  line-height: .9em;
}